Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.boostgpt.co/v1/bot/crm/contacts/search \ --header 'Authorization: Bearer <token>'
{ "contacts": [ { "uuid": "<string>", "name": "<string>", "email": "<string>", "phone": "<string>", "company": "<string>", "status": "<string>", "status_label": "<string>", "fields": {}, "summary": "<string>", "created_at": "<string>", "updated_at": "<string>" } ] }
Search CRM contacts by text and status filters.
Enter your API key
Project ID
Agent ID
1 <= x <= 100
Success
Show child attributes
Was this page helpful?